[User Info]
AppID=JDZOBW
[GeneralSettings]
LastPath=C:\Program Files\Coloboty\scene\
ShowBmpCord= 0
GridSpace= 1
GridSnap= 0
GridShow= 1
GridColor= 255
[ToolColor]
DirGuideLine= 10046272
ZoomBox= 10046272
Selected= 16744576
Review= 33023
UnscaledItem= 8421631
ScaledItem= 8454016
